#### 4.22.3.5 containsAsFace

`Syntax:`
  `containsAsFace(` cone c1, cone c2 `)`
`Type:`
  int
`Purpose:`
  1 iff c1 contains c2 as a face; 0 otherwise
`Example:`

      LIB"gfanlib.so";
      intmat M[2][2]=
      1,0,
      0,1;
      cone c=coneViaPoints(M);
      intmat N1[1][2]=
      1,1;
      cone d1=coneViaPoints(N1);
      containsAsFace(c,d1);
      ==> 0
      intmat N2[1][2]=
      0,1;
      cone d2=coneViaPoints(N2);
      containsAsFace(c,d2);
      ==> 1

User manual for Singular version 4-0-3, 2016, generated by texi2html.